.NoData {
    width: 350px;
    margin: 30px auto 70px;
}

.NoData p {
    text-align: center;
    margin-bottom: 20px;
}

.NoData p img {
    display: block;
    margin: 0 auto;
    width: 113px
}

.NoData p a {
    width: 95px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    color: #fff;
    border-radius: 4px;
    background: #FF6200;
    display: inline-block;
    margin: 0 10px;
}

.oneLine_show {
    display: block
}

.oneLine_hide {
    display: none
}

.oneLine_hide.active {
    display: block
}

#jigouBox a {
    float: left !important;
}


.main_latelyList_item {
    width: 42%;
}

.main_latelyList {
    max-height: 195px;
}

.main_latelyItem_word {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
    float: left;
    text-align: left;
    display: block;
}

.H_list li h2 {
    margin-left: 0px;
}

.xianmain ul li span.on {
    color: #ff6201;
}

.bmdq_main {
    position: absolute;
    display: none;
}

.bmdq_main span {
    border: 1px solid #394251 !important;
    border-radius: 3px !important;
    margin-right: 3px;
    color: #394251 !important;
}

#fbdq {
    margin-bottom: 22px;
}

.sb_bq div {
    background-size: 61px;
    position: absolute;
    width: 57px;
    height: 47px;
    top: 0px;
    left: 0px;
    color: #fff;
    padding-top: 14px;
    font-size: 14px;
    padding-left: 4px;
}

.title_top div {
    display: inline-block;
    background: #fbe8d9;
    padding: 4px 6px;
    color: #fa8138;
    font-size: 14px;
    border-radius: 5px;
    margin-right: 5px;
}

.main_peopleAllSearch {
    padding: 3px 9px;
}

.main_peopleAllSearch {
    margin-right: 8px;
}

.xianmain ul li a.on {
    color: #FF6200;
}

.xianmain {
    height: auto;
    min-height: 42px;
}

.xianmain ul {
    height: auto;
    min-height: 42px;
}

.item b {
    font-weight: normal;
}

.title_top {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

#szdq a {
    display: none;
}

.show {
    display: inline-block !important;
}

.a_1 {
    display: block;
}

.b_pj_box {
    height: 44px;
}

.H_list li p {
    display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}

.screen_box .factor_box .item label:after {
    display: none;
}

.eject_box {
    width: 100%;
    height: 100%;
    position: fixed;
    background-color: #000000;
    background-color: rgba(0, 0, 0, 0.2);
    top: 0;
    left: 0;
    z-index: 9999;
    display: none
}

.eject {
    width: 300px;
    height: 125px;
    position: absolute;
    left: 50%;
    margin-left: -100px;
    top: 50%;
    margin-top: -100px;
    background: #fff;
    border-radius: 10px;
    z-index: 9999;
}

.eject_tit {
    padding: 20px 20px 0 20px;
    min-height: 50px;
    line-height: 28px;
}

.eject_btn {
    width: 60px;
    height: 35px;
    background-color: rgba(255, 98, 0, 1);
    border-radius: 3px;
    color: #fff;
    margin: 0 auto;
    line-height: 35px;
    text-align: center;
    cursor: pointer
}


.tab_links li a {
    display: block;
}

.tagBox label {
    margin-right: 5px;
}

.img3 {
    width: 15px;
    height: 15px;
    background-size: 100%;
    vertical-align: middle;
    margin-top: -3px;
}


.header_Class_2 {
    position: relative;
    z-index: 1;
}

.tyzc-0214 {
    z-index: 2 !important;
}

.list_topic ul li a {
    width: 204px;
    height: 46px;
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(240, 240, 240, 1);
    border-radius: 3px;
    display: block;
    text-align: center;
    font-size: 14px;
}

.list_topic ul li span {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 95%;
}

.list_topic ul li a::after {
    content: " ";
    display: inline-block;
    height: 100%;
    width: 1%;
    vertical-align: middle;





}

.hx-zcqdhz-0816 {
    border-radius: 3px;
    float: left;
    width: 108px;
    display: block;
    color: #fff;
    background: #ff6200;
    padding: 0px 20px;
    height: 57px;
    line-height: 57px;
    margin-left: 25px;
    font-size: 18px;
}

.hx-zcqdhz-0816:hover {
    color: #fff;
}

.fwbm {
    font-weight: normal;
}

.jiantou {
    display: none;
}


.zk {
    color: #708ECF
}

@media screen and (max-width:768px) {

    .sb_bq div {
        background-size: 57px;
        position: absolute;
        width: 47px;
        height: 23px;
        top: 7px;
        left: 4px;
        color: #fff;
        padding-top: 4px;
        font-size: 14px;
        padding-left: 3px;
        border: 1px;
        border-radius: 3px;
    }

    .title_top div {
        font-size: 10px;

    }

    .search_select_box {
        height: 68px;
    }

    .zczd_search {
        display: block;
        width: 100%;
    }

    .tagBox {
        width: 80% !important;
    }

    .box_w {
        width: auto;
        display: inline-block;
    }

    .zczd_search .zczd_search_form {
        width: 70%;
    }

    .zczd_search .search_input {
        width: 65%;
        height: 33px;
        line-height: 33px;
        margin-top: 2px;
    }

    .zczd_search .zczd_search_btn {
        float: right;
    }

    .eject {
        margin-left: -148px;
    }

    .hx-zcqdhz-0816 {
        padding: 0px 20px;
        height: 45px;
        line-height: 45px;
        float: right;
        margin: 0;
        text-align: center;
        width: auto;
    }

    .tag_main {
        width: 100%;
        overflow: hidden;
    }

    .tagBox {
        float: left;
    }

    .jiantou {
        float: right;
        margin-top: 10px;
        display: none;
    }
}

.timeBox_r p {
    color: #3B3B3B !important;
}

.timeBox_r p span {
    color: #FF6200 !important;
    font-weight: normal;
    margin-left: 0px;
}

@media screen and (max-width: 520px) {
    .factor_box {
        height: 19rem;
        overflow-y: scroll;
    }

    .fwrq_wap {
        margin-top: 28px !important;
    }
}

@media screen and (max-width: 375px) {
    .zczd_search .zczd_search_form {
        width: 68%;
    }

    .zczd_search .search_input {
        width: 61%;
    }
}

@media screen and (max-width: 360px) {
    .zczd_search .zczd_search_form {
        width: 65%;
    }

    .zczd_search .search_input {
        width: 60%;
    }
}

@media screen and (max-width: 320px) {
    .zczd_search .zczd_search_form {
        width: 63%;
    }

    .zczd_search .search_input {
        width: 50%;
    }
}

.fwbm {
    display: block
}
.aaa{
    display: inline-flex;
}
.b_pj_box{
    display: flex;
    align-items: center;
    justify-content: space-between;
}
.block{
    margin: 0 10px;
}

	.NoData {width: 350px; margin: 30px auto 70px; }
	
	.NoData p{ text-align: center;margin-bottom: 20px;}
	.NoData p img{ display: block; margin: 0 auto; width: 113px}
	.NoData p a{ width: 95px;height: 35px;line-height: 35px;text-align: center; color: #fff; border-radius: 4px;background: #FF6200;display: inline-block;margin: 0 10px;}
.oneLine_show{display:block}
.oneLine_hide{display:none}
.oneLine_hide.active{display:block}
#jigouBox a{float:left!important;}


.main_latelyList_item {
  width: 42%;
}
.main_latelyList {
    max-height: 195px;
}
.main_latelyItem_word {
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    width: 80%;
    float: left;
    text-align: left;
    display: block;
}
.H_list li h2 {
    margin-left: 0px;
}
.xianmain ul li span.on{color: #ff6201;}
.bmdq_main{position: absolute;display:none;}
.bmdq_main span{border: 1px solid #394251!important;border-radius: 3px!important;margin-right: 3px; color:#394251!important;}
#fbdq{margin-bottom: 22px;}
.sb_bq div{
    background-size: 61px;
    position: absolute;
    width: 57px;
    height: 47px;
    top: 0px;
    left: 0px;
    color:#fff;
    padding-top: 14px;
    font-size: 14px;
    padding-left: 4px;
}
.title_top div{
    display: inline-block;
    background: #fbe8d9;
    padding: 4px 6px;
    color: #fa8138;
    font-size: 14px;
    border-radius: 5px;
    margin-right: 5px;
}
.main_peopleAllSearch{padding: 3px 9px;}
.main_peopleAllSearch{margin-right: 8px;}
	.xianmain ul li a.on{color: #FF6200;}
.xianmain{height:auto;min-height:42px;}
.xianmain ul{height:auto;min-height:42px;}
.item b{font-weight:normal;}
.title_top{
   display: -webkit-box;
    -webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
    text-overflow: ellipsis;
}
#szdq a{display:none;}
.show{display:inline-block!important;}
.a_1{display:block;}
.b_pj_box{    height: 44px;}
.H_list li p{
display: -webkit-box;
-webkit-box-orient: vertical;
    -webkit-line-clamp: 2;
    overflow: hidden;
text-overflow:ellipsis;
}
.screen_box .factor_box .item label:after{display:none;}
.eject_box{ width: 100%; height: 100%; position:fixed;  background-color:#000000;
  background-color:rgba(0,0,0,0.2); top: 0; left: 0;z-index: 9999; display: none}
		.eject{ width: 300px; height: 125px;  position:absolute; left: 50%; margin-left: -100px; top: 50%; margin-top: -100px; background: #fff; border-radius: 10px; z-index: 9999;}
		.eject_tit{ padding:20px 20px 0 20px; min-height:50px ; line-height: 28px;  }
		.eject_btn{ width: 60px; height: 35px; background-color: rgba(255, 98, 0, 1);
border-radius: 3px; color: #fff; margin: 0 auto; line-height: 35px; text-align: center;cursor: pointer}


.tab_links li a{display:block;}
.tagBox label{margin-right:5px;}

.img3{
	width: 15px;
	height: 15px;
	background-size: 100%;
	vertical-align: middle;
	margin-top: -3px;
}


.header_Class_2 {
    position: relative;
    z-index: 1;
}
.tyzc-0214 {
    z-index: 2!important;
}
.list_topic ul li a {
    width: 204px;
    height: 46px;
    background-color: rgba(255, 255, 255, 1);
    border: 1px solid rgba(240, 240, 240, 1);
    border-radius: 3px;
    display: block;
    text-align: center;
    font-size: 14px;
}
.list_topic ul li span {
    display: inline-block;
    text-align: center;
    vertical-align: middle;
    width: 95%;
}
.list_topic ul li a::after {
    content: " ";
    display: inline-block;
    height: 100%;
    width: 1%;
    vertical-align: middle;





}
.hx-zcqdhz-0816 {
    border-radius: 3px;
    float: left;
    width: 108px;
    display: block;
    color: #fff;
    background: #ff6200;
    padding: 0px 20px;
    height: 57px;
    line-height: 57px;
    margin-left: 25px;
    font-size: 18px;
}
.hx-zcqdhz-0816:hover {
    color: #fff;
}
.fwbm{font-weight: normal;}
.jiantou{display:none;}


.zk{color:#708ECF}

@media screen and (max-width:768px) {

.sb_bq div {
    background-size: 57px;
    position: static;
    width: 47px;
    height: 23px;
    top: 7px;
	margin:5px 0;
	border-radius:30px;
    /* left: 4px; */
    color: #fff;
    padding-top: 4px;
    font-size: 14px;
    padding-left: 3px;
    border: 1px;
    border-radius: 3px;
}
.title_top h2{
	margin-left:0!important;
}
.fwrq_wap.item b{
	display:block;
}
.title_top div{
    font-size: 10px;
}
.search_select_box{height:68px;}
.zczd_search{display:block;width: 100%;}

.tagBox{width:80%!important;}
.box_w{width:auto;display: inline-block;}
.zczd_search .zczd_search_form{width:70%;}
.zczd_search .search_input{width:65%;    height: 33px;line-height: 33px;margin-top: 2px;}
.zczd_search .zczd_search_btn{float:right;}   
    
.eject{margin-left: -148px;}
.hx-zcqdhz-0816 {
    padding: 0px 20px;
    height: 45px;
    line-height: 45px;
    float: right;
    margin: 0;
    text-align: center;width: auto;
}
.tag_main{width:100%; overflow: hidden;}
.tagBox{float:left;}
.jiantou{float:right; margin-top: 10px;display:none;}
}
.timeBox_r p{color:#3B3B3B!important;}
.timeBox_r p span{color:#FF6200!important;font-weight: normal; margin-left:0px;}
@media screen and (max-width: 520px){
.factor_box {
    height: 19rem;
    overflow-y: scroll; 
}
.fwrq_wap{
margin-top: 28px!important;
}
}

@media screen and (max-width: 375px){
.zczd_search .zczd_search_form{width:68%;}
.zczd_search .search_input{ width: 61%;}
}

@media screen and (max-width: 360px){
.zczd_search .zczd_search_form{width:65%;}
.zczd_search .search_input{ width: 60%;}
}
@media screen and (max-width: 320px){
.zczd_search .zczd_search_form{width:63%;}
.zczd_search .search_input{ width: 50%;}
}
.fwbm{display:block}



